
#menudiv{ height:62px;
padding-top:10px;
padding-left:5px;
background-image:url(../images/sky/header-bg.png);
background-repeat:no-repeat;
}
#mdiv
{

	background-image:url(../images/sky/bag-image.png);
	background-repeat:repeat-y;
	background-position:top;
	float:left;
	width:100%;
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;

	
}
#topseparate{ background-image:url(../images/sky/seprator.png);
background-repeat:no-repeat;
background-position:top;
height:10px;
}


.leftsep{ background-image:url(../images/sky/left-seperator.png);
background-repeat:no-repeat;
}

.footer
{background-image:url(../images/sky/foter-left.png);
overflow:hidden;
background-repeat:no-repeat;
width:100%;
float:left;
margin-bottom:-10px;
height:81px;

}